.Heading_1_a {font-family:'Verdana Regular';font-weight:normal;font-style:normal;font-size:-21.33px;text-decoration:none;letter-spacing:0em;}
.Normal_text_a {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#000000;letter-spacing:0em;}
.Text_body {font-size:14.67px;}
.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#626262;letter-spacing:0em;}
.Heading_3 {font-family:'Exo';font-weight:bold;font-style:normal;font-size:16px;text-decoration:none;color:#98BA15;letter-spacing:0em;}
.Panel_Text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#FFFFFF;letter-spacing:0em;}
.Heading_1 {font-family:'Exo';font-weight:300;font-style:normal;font-size:48px;text-decoration:none;color:#98BA15;letter-spacing:0em;}
.Price {font-family:'Exo';font-weight:600;font-style:normal;font-size:24px;text-decoration:none;color:#98BA15;letter-spacing:0em;}
.Heading_2 {font-family:'Exo';font-weight:600;font-style:normal;font-size:21px;text-decoration:none;color:#1D1D1D;letter-spacing:0em;}
